» Ubuntu » Paquets

Error

two or more packages specified (bootcd-i386 natty)